const $_documentContainer = document.createElement('template');
$_documentContainer.innerHTML = `<custom-style>
    <style>
sig-app[view='default'] {
   --theme-sig-app-background-color: #00008B;
}
sig-app[view='external_devices'] {
   --theme-sig-app-background-color: #00008B;
}
</style>
</custom-style>`;
document.head.appendChild($_documentContainer.content);